body {
	background-color: #FFF;
	color: #333;
}

#balk {
	background-color: #CC3399;
}

/* html basis*/


h1 {
	color: #CC3399;
}

h2, .moduletablehomeright h2, .moduletablemodleft h2 {
	color: #CC3399;
}

a:hover {
	color: #CC3399;
	}

/* Joomla contentdisplay*/

a.readon:hover {
	color: #CC3399;
	}
	
a.back_button, a.back_button:link, a.back_button:visited {
	color: #CC3399;
	}